<BGAnimation 
	UseScroller="1"
	SecondsPerItem="0.28" 
	NumItemsToDraw="23" 
	ItemPaddingStart="10"
	ItemPaddingEnd="0"
	TransformFunction="function(self,offset,itemIndex,numItems) self:y(offset*24); end"
>
	<children>
		<Layer Type="BitmapText" Text="IN THE GROOVE: PHILLLLLLL TEAM" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#D57676;ztest,1" />
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="PRODUCER" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#76B1D5;ztest,1" />
		<Layer Type="BitmapText" Text="JDongz" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Devon" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="PROGRAMMING" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#76B1D5;ztest,1" />
		<Layer Type="BitmapText" Text="JDongz" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Devon" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="SOUND" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#76B1D5;ztest,1" />
		<Layer Type="BitmapText" Text="JDongz" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Devon" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="STEP ARTISTS" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#76B1D5;ztest,1" />
		<Layer Type="BitmapText" Text="Kyle Ward" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Chris Foy" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Matthew Emirzian" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Ryan McKanna" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Matt Puls" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Jonas Casarino" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Christopher Emirzian" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="THEME GRAPHICS" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#76B1D5;ztest,1" />
		<Layer Type="BitmapText" Text="JDongz" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Devon" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />		<Layer Type="BitmapText" Text="PHILLLLLLL" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="SONG/COURSE GRAPHICS" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#76B1D5;ztest,1" />
		<Layer Type="BitmapText" Text="Ryan McKanna" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Matt Puls" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Heather Dority" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
				<Layer Type="BitmapText" Text="JDongz" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Devon" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="BUSINESS" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#76B1D5;ztest,1" />
		<Layer Type="BitmapText" Text="Jason Asbahr" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="John Cooney" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="SYSADMIN" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#76B1D5;ztest,1" />
		<Layer Type="BitmapText" Text="PHILLLLLLL" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="HARDWARE" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#76B1D5;ztest,1" />
		<Layer Type="BitmapText" Text="John Cooney" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="ILLUSTRATOR" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#76B1D5;ztest,1" />
		<Layer Type="BitmapText" Text="Beth Schultz" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="TEST LOCATIONS" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#76B1D5;ztest,1" />
		<Layer Type="BitmapText" Text="Arena51, Rochester NY" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="SPECIAL THANKS" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#76B1D5;ztest,1" />
		<Layer Type="BitmapText" Text="TheCosmicPope" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="MadMatt" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="SooJ/Hatena Zubon/SOS Brigade.Kyon" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="King of Light/SOS Brigade.Yuki" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Zack Katterman" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Louis Velez" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Christina Pan" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Nick Norrell" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="PHILLLLLLL" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="PHILLLLLLL" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="PHILLLLLLL" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="PHILLLLLLL" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="PHILLLLLLL" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="RED OCTANE SOFTWARE" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#76B1D5;ztest,1" />
		<Layer Type="BitmapText" Text="John Tam" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Ted Lange" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Mark Johnson" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Raul Renteria" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Jordan Dodge" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Daniyel Garcia" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="STEPMANIA PROGRAMMERS" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#76B1D5;ztest,1" />
		<Layer Type="BitmapText" Text="Frieza" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Peter “Dro Kulix” May" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Jared “nmspaz” Roberts" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Brendan “binarys” Walker" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Lance “Neovanglist” Gilbert" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Michel Donais" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Ben “Mantis” Nordstrom" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Chris “Parasyte” Gomez" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Michael “dirkthedaring” Patterson" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Sauleil “angedelamort” Lamarre" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Edwin Evans" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Brian “Bork” Bugh" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Joel “Elvis314” Maher" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Garth “Kefabi” Smith" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Pkillah" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Robert Kemmetmueller" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Ben “Shabach” Andersen" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Will “SlinkyWizard” Valladao" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="TheChip" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="David “WarriorBob” H" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Mike Waltson" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Kevin “Miryokuteki” Slaughter" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Thad “Coderjoe” Ward" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Steve Checkoway" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Sean Burke" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="XPort" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="IN THANKS AND MEMORY OF" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#76B1D5;ztest,1" />
		<Layer Type="BitmapText" Text="PHILLLLLLL" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
	</children>
</BGAnimation>
